Subject: Lightwave stand-alone
From: Allan Dickeson <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 94 15:08:37 PDT

As Newtek has announced the imminent release of a stand-alone version of Light-
wave nad Modeler, is anyone aware of what capacities this software will have?
Will it be able to render images in AGA?  Will it generate animation files
that will be able to run in real time without the Toaster hardware in an
Amiga 4000?  Will it have the animation playback software as a modual or would
it be necessary to use some other software like DPaint or Brilliance to play
animations?  Retiring minds want to know!

-------=-----=------=------=-------=------=------=-------=------=-------
Allan Dickeson.  Media Production Coordinator
Education Services Group of Computing User Services
Unicersity of Victoria
E-MAIL ADDRESS: [email-masked]
--------=--------=---------=----------=----------=----------=-----------